new_tab pipewire
cd ~/GitSources/pipewire
launch fish

new_tab pipewire-debug
cd ~/GitSources/pipewire
launch fish

new_tab gstreamer
cd ~/GitSources/gstreamer
launch fish

new_tab gstreamer-debug
cd ~/GitSources/gstreamer
launch fish

new_tab gstreamer-rs
cd ~/GitSources/gst-plugins-rs
launch fish

new_tab asymptotic
cd ~/asymptotic
launch fish

new_tab asymptotic
cd ~/asymptotic
launch fish

new_tab dotfiles
cd ~/dotfiles
launch fish

new_tab IRC
launch fish -c 'tiny irccloud'
